<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>مناقشة النشاط 1.4.3</h1>
    
    <h3>
        <p><p>إبدأ الكتابة</p>
        <p>:</p>
    </h3>
    
    <ul>
        <li>
        <p>تحدث جيف في المحاضرة حول المقاييس والتقييمات. وتميل المقاييس إلى التقدير، بينما تؤسس التقييمات على الأحكام والتصورات. فكيف يمكن للممارسين التوفيق بين قيمة التقييمات، التي تكون نوعية، ورغبة الممولين والمنظمات لإجراء المقاييس والحرص على النقاط المرجعية للبيانات الكمية؟</p>
        </li>
    </ul>
    
    <h3>
        <p><p>ارشادات</p>
        </p>
    </h3>
    
    <ul>
        <li>
        <p>أضف ردّك على السؤال </p>
        </li>
        <li>
        <p>اقرأ ما شاركه المتعلمون الآخرون</p>
        </li>
        <li>
        <p>العثور على استجابة التي تهمك </p>
        </li>
        <li>
        <p>أضف ردّك الى هذا الطالب</p>
        </li>
    </ul>
</div>